apache-incubator-disclaimer-resource-bundle-1.1-sources.jar
apache-jar-resource-bundle-1.4-sources.jar
apache-license-header-resource-bundle-1.1-sources.jar
/apache-resource-bundles-36.pom
/apache-resource-bundles-37.pom
/apache-resource-bundles-1.5-source-release.zip
